@CHARSET "UTF-8";

/*----------------------------------------------------------------------------*/
/* トップページのスタイルシート                                                                                                               */
/*----------------------------------------------------------------------------*/

/* 左サイドコンテンツ＋メインコンテンツのグループ ------------------------------------------*/
#contents .groupmain
{
	width: 670px;
}


/* メインコンテンツ ----------------------------------------------------------------*/
#contents .main
{
	width: 494px;
}

.main h2
{
	background-image: url(/image/h2_short.png);
}


/* 右サイドコンテンツ --------------------------------------------------------------*/

#contents .right
{
	width: 300px;
	float: right;
}

.right .aboutts
{
	margin-top: 0;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border: solid 1px #8cc63f;
}

.aboutts h2
{
	padding: 5px;
	margin-top: 0;
	margin-bottom: 3px;
	font-size: 0.9em;
	text-align: center;
	color: #3c5916;
	background-color: #cdf0a1;
}

.aboutts h3
{
	clear: both;
	margin: 10px 5px 0 5px;
	border-left: solid 10px #87cefa;
	border-bottom: solid 1px #afeeee;
	padding-left: 6px;
	font-size: 0.9em;
}

.aboutts p
{
	margin-top: 10px;
	margin-right: 20px;
	margin-left: 20px;
	font-size: 0.75em;
	line-height: 1.6;
	color: #333333;
}

/* 人気ゲーム（新着ゲームも含む） -------------------------------------------------------------------*/

.main .ninkilist
{
	margin-bottom: 15px;
}

.ninkilist .ninkigame
{
	width: 480px;
	height: 200px;
	margin: 15px auto 10px auto;
}

.ninkigame .playimage
{
	width: 240px;
	float: left;
	margin-top: 0;
	border: solid 1px #000000;
}

.ninkigame .intro
{
	width: 230px;
	float: right;
}

.ninkigame h3
{
	clear: both;
	margin-top: 3px;
	margin-bottom: 0;
	border: none;
	padding-left: 20px;
	font-size: 1.2em;
	background-image: none;
}

.ninkigame h3 a
{
	margin-left: 0;
	color: #ff8c00;
	text-decoration: none;
}

.ninkigame h3 a:hover
{
	color: #ffd700;
}

.ninkigame p
{
	margin-right: 10px;
	margin-left: 10px;
}

.intro a
{
	margin-left: 100px;
}

.intro a.playonly
{
	margin-left: 100px;
}


/* トランプスタジアムについて --------------------------------------------------------- */

.main .aboutstadium
{
	margin-bottom: 30px;
}

.aboutstadium .tolist
{
	text-align: center;
}


/* おすすめトランプゲーム ------------------------------------------------------------ */

.main .osusumelist
{
}

.osusumelist .osusumewrap
{
	width: 494px;
	height: 720px;
}

.osusumelist .osusumegame
{
	float: left;
	width: 242px;
	height: 60px;
	margin: 10px auto 10px 3px;
}

.osusumegame .playimage_s
{
	width: 80px;
	float: left;
	margin-top: 0;
	border: solid 1px #000000;
}

.osusumegame .intro_s
{
	width: 160px;
	float: right;
}

.osusumelist h3
{
	clear: both;
	margin: 3px 0 0 3px;
	border: none;
	padding-left: 3px;
	font-size: 0.8em;
	background-image: none;
}

.osusumelist h3 a
{
	margin-left: 0;
	color: #ff8c00;
	text-decoration: none;
}

.osusumelist h3 a:hover
{
	color: #ffd700;
}

.osusumelist p
{
	margin-top: 2px;
	margin-left: 5px;
	margin-right: 5px;
}




	